OpenAPI 3.1 document
GET
/v1/openapi.json
const url = 'https://api.aerandil.com/v1/openapi.json';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.aerandil.com/v1/openapi.jsonThe machine-readable contract for this API. JSON Schema 2020-12 dialect throughout. Public — the document is metadata, not protected data.
Responses
Section titled “Responses”OpenAPI 3.1 document.
Media typeapplication/json
object
Examplegenerated
{}